﻿.version-desktop {display:block;}
.version-mobile {display:none;}
.btn--menu{width:2em;display:inline-block;-webkit-transition:all, 1s;transition:all, 1s;padding:5px 0;text-indent:-119988px;overflow:hidden;text-align:left;text-transform:capitalize;}
.btn--menu span{display:block;position:relative;height:3px;width:2em;background-color:#fff;margin:17px auto;}
.btn--menu span::before, .btn--menu span::after{content:"";display:block;background-color:#fff;width:2em;height:3px;position:absolute;bottom:0;-webkit-transform-origin:50% 50%;transform-origin:50% 50%;-webkit-transition:all, 0.2s;transition:all, 0.2s;}
.btn--menu span::before{-webkit-transform:translateY(-0.5em);transform:translateY(-0.5em);}
.btn--menu span::after{-webkit-transform:translateY(0.5em);transform:translateY(0.5em);}
.btn--menu:hover:not(.actived) span::before{-webkit-transform:translateY(-0.625em);transform:translateY(-0.625em);}
.btn--menu:hover:not(.actived) span::after{-webkit-transform:translateY(0.625em);transform:translateY(0.625em);}
.btn--menu.actived{overflow:visible;}
.btn--menu.actived span{background-color:transparent;}
.btn--menu.actived span::before{-webkit-animation:top-bar 1s;animation:top-bar 1s;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards;}
.btn--menu.actived span::after{-webkit-animation:bottom-bar 1s;animation:bottom-bar 1s;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards;}
@-webkit-keyframes top-bar{50%{-webkit-transform:translateY(0);transform:translateY(0);}
100%{-webkit-transform:rotate(45deg) translateY(0);transform:rotate(45deg) translateY(0);}
}
@keyframes top-bar{50%{-webkit-transform:translateY(0);transform:translateY(0);}
100%{-webkit-transform:rotate(45deg) translateY(0);transform:rotate(45deg) translateY(0);}
}
@-webkit-keyframes bottom-bar{50%{-webkit-transform:translateY(0);transform:translateY(0);}
100%{-webkit-transform:rotate(-45deg) translateY(0);transform:rotate(-45deg) translateY(0);}
}
@keyframes bottom-bar{50%{-webkit-transform:translateY(0);transform:translateY(0);}
100%{-webkit-transform:rotate(-45deg) translateY(0);transform:rotate(-45deg) translateY(0);}
}
.label-menu {
    display:inline-block;
    float:right;
    text-transform:uppercase;
    padding:12px 0;
    margin:0 1em;
}
#menu {
    height: auto !important;
}
.hotline-mobile {
    position:fixed;
    left:5px;
    bottom:5px;
    background-color:#fff;
    padding:12px 12px;
    border-radius:50%;
    z-index:9999;
}
@media (min-width: 550px) {

}
@media (min-width: 1000px) {

}
@media (min-width: 1200px) {

}
@media (min-width: 1600px) {

}
@media (min-width: 2000px) {

}
@media (max-width:1024px)
{
    .mdBox.mdBox-lg {
        width:875px;
    }
    .mainnav>ul.nav>li>a {
        padding:16px 26px 13px;
    }
    .md-btn-md {
        font-size:16px;
        padding:7px 10px 8px;
    }
    .slideshow .item {
        height:503px;
    }
    .title-main span.pull-right {
        float:left!important;
    }
    .slideshow-sub .item {
        height:278px;
    }
    .slideshow-sub .slide-caption {
        top:40px;
    }
    .title-sub {
        font-size:20px;
    }
    .product-list .col-md-3 {
        width:33.3333333333%;
    }
}
@media (max-width:1023px)
{
    .mdBox.mdBox-lg {
        width:initial;
    }
}
@media (max-width:768px)
{
    .mainnav-cart>a {
        padding: 11px 0 0 25px;
        font-size: 18px;
        background-position: 0 13px;
    }

    .header-hotline ul {
        margin:0;
    }
    .logo a {
        padding:28px 0;
    }
    .header .row > .col-md-2 {
        width:33.3333333333%;
    }
    .header .row > .col-md-10 {
        width:66.6666666666%;
    }
    .slideshow .item {
        height:380px;
    }
    .item .slide-caption {
        padding-top:30px;
    }
    .slide-caption .caption-title {
        font-size:60px;
        line-height:60px;
    }
    .slide-caption .caption-description {
        font-size:31px;
        line-height:37px;
    }
    .slide-caption .caption-link a {
        font-size:20px;
    }
    .slidetop .owl-theme .owl-nav.disabled + .owl-dots {
        left:15px;
    }
    .col-sm-12+.col-sm-12 {
        margin-top:15px;
    }
    .product-item .product-img {
        height:auto;
    }
    .footer {
        background-attachment:fixed;
        background-repeat:repeat;
    }
    .footer-info ul.nav-app>li {
        width:auto;
    }
    .product-list .col-sm-6 {
        width:50%;
    }
    .slideshow-sub .item {
        height:210px;
    }
    .btn-reset.btn-customize {
        padding:4px 10px 10px;
    }
    .btn-customize {
        padding:10px;
        display:inline-block;
    }
    .btn-cta {
        margin-top: 15px;
        width: 100%;
        text-align: right;
    }
    .order-step li {
        padding-left:0;
    }
    .product-order-button .quantity-customize {
        width: 100%;
        max-width: calc(100% - 89px);
        text-align: right;
    }
    .product-cart-optional .cart-item .cart-img {
        float:none!important;
        text-align:center;
    }
    .product-cart-optional .cart-item .cart-description {
        text-align:center;
    }
}
@media (max-width:767px)
{
    .logo a {
        padding:16px 0;
    }
    .slideshow .item {
        height:215px;
    }
    .item .slide-caption {
        padding-top:10px;
    }
    .slide-caption .caption-title {
        font-size:40px;
        line-height:40px;
    }
    .slide-caption .caption-description {
        font-size:20px;
        line-height:22px;
    }
    .slide-caption .caption-link {
        margin:20px 0;
    }
    .slide-caption .caption-link a {
        font-size:18px;
    }
    .slide-caption .caption-note {
        font-size:14px;
    }
    .slidetop .owl-theme .owl-nav.disabled + .owl-dots {
        bottom:0px;
        left:auto;
        right:0px;
    }
    .form-group .col-xs-12+.col-xs-12,
    .banner .col-xs-12+.col-xs-12,
    .speacial-body .col-xs-12+.col-xs-12 {
        margin-top:10px;
    }
    .title-main {
        font-size:22px;
    }
    .product-list .col-sm-6 {
        width:100%;
    }
    .title-main span.pull-right {
        line-height:22px;
    }
    .product-list {
        margin-top:15px;
    }
    .footer {
        padding:20px 0;
    }
    .footer .col-xs-12+.col-xs-12 {
        margin-top:15px;
    }
    .mdBox .md-header {
        font-size:16px;
    }
    .mdBox.mdBox-lg .md-body {
        padding-left:0;
        padding-right:0;
    }
    .md-btn-form {
        font-size:18px;
    }
    .md-title.md-title-lg {
        font-size:30px;
    }
    .order-option {
        text-align:center;
    }
    .order-option .iradio_square-green {
        left:50px;
    }
    .backdrop {
        background-position:center;
        background-size:auto 100%;
    }
    .backdrop-title {
        font-size:24px;
        padding-top:50px;
    }
    .header-member>ul>li:last-child {
        margin-left:0;
        padding-left:0;
    }
    .header-member>ul>li:last-child a span {
        max-width:200px;
        text-overflow:ellipsis;
        overflow: hidden;
        white-space:nowrap;
        display:inline-block;
    }
    .header-member>ul>li:last-child>a>i {
        float:right;
        margin-top:4px;
        margin-left:5px;
    }
    .cart-item .cart-description {
        border:0;
    }
    .cart-item .cart-item-total-price {
        border:0;
    }
    .cart-total-price {
        text-align:center;
        padding:4px 20px 3px;
    }
    .cart-item .cart-img {
        margin-right:0;
    }
    .cart-info .md-btn {
        width:100%;
    }
    .cart-info .md-btn+.md-btn {
        margin-left:0;
        margin-top:15px;
    }
    .cart-body .md-btn {
        width:100%;
        margin-top:15px;
    }
    .cart-body .md-btn+.md-btn {
        margin-left:0;
        margin-top:10px;
    }
    .order-step li {
        background-color:#006666;
        border-bottom:1px solid #004242;
    }
    .order-step li:first-child {
        border-radius:0;
    }
    .order-step li.active {
        background-color:#ff5832;
        border:0;
    }
    .order-step li+li {
        margin-left:0;
    }
    .order-step li:last-child {
        border-radius:0;
    }
}
@media (min-width:768px)
{

}
@media (max-width: 767px) {
    .mainnav-cart>a {
        padding: 12px 0 0 25px;
        background-position:0 13px;
    }
}
@media (max-width:740px)
{

}
@media (max-width:697px)
{

}
@media (max-width:670px)
{

}
@media (max-width:640px)
{

}
@media (max-width:620px)
{
    .order-step li {
        font-size: 12px;
    }
}
@media (max-width:570px)
{

}
@media (max-width:520px)
{

}
@media (max-width: 480px)
{

}
@media (max-width: 479px)
{

}
@media (max-width: 420px)
{
    .slideshow-sub .item {
        height:160px;
    }
    .header-member {
        display: inline-block;
        width: 100%;
    }
    .header-member .nav>li>a {
        padding: 10px 10px 0 10px;
    }
}
@media (max-width: 400px)
{

}
@media (max-width: 375px)
{
    .header-member .nav>li>a {
        padding: 10px 5px 5px 5px;
    }
    .header-member > ul > li:last-child>a {
        font-size:16px;
        /*padding:7px 0;*/
    }
    .mainnav-cart {
        padding:3px 0;
    }
    .mainnav-cart>a {
        padding: 5px 0 0 25px;
        font-size:20px;
        background-position:0 9px;
    }
    .logo a {
        padding:17px 0;
    }
    .account-body {
        padding:10px 20px;
    }
}
@media (max-width: 320px)
{
    .mainnav-cart>a {
        padding: 5px 0 0 25px;
        font-size:17px;
        background-position:0 7px;
    }
    .label-menu {
        padding:10px 0;
    }
    .btn--menu {
        padding:2px 0;
    }
    .logo a {
        padding:23px 0;
    }
    .cart-info-title {
        font-size:14px;
    }
    .cart-item-total-price {
        font-size:22px;
        line-height:16px;
    }
}

/*@media screen and (min-width: 320px) and (max-width: 767px) and (orientation: landscape) {
  html {
    transform: rotate(-90deg);
    transform-origin: left top;
    width: 100vh;
    overflow-x: hidden;
    position: absolute;
    top: 100%;
    left: 0;
  }
}*/
